services:
  homeassistant:
    image: homeassistant/home-assistant:latest
    container_name: hacs
    restart: always
    volumes:
      - ./config:/config
    environment:
      - TZ=Asia/Shanghai
    ports:
      - "8123:8123"